@charset "utf-8";

#contents {
  width: 640px;
}

.bg-blue {
  padding: 10px 30px 20px;
  background: var(--lightblue);
  border-radius: 10px;
}

.bg-white {
  margin: 20px 0;
}

.img {
  text-align: center;
}

h1.subject,
p,
.button_area a {
  font-family: var(--fa-hiragino-maru-gothic);
}

h1.subject {
  padding: 0;
  font-size: 1.6rem;
  color: var(--blue-dark);
  letter-spacing: 2px;
  margin: 10px 0 15px;
  background: none;
  text-align: center;
}

.bg-blue p {
  color: var(--gray-black);
  padding-bottom: 40px;
  font-size: 1.2rem;
  line-height: 1.8;
  width: 450px;
  margin: auto;
}

.button_area a {
  font-size: 1.3rem;
  width: 250px;
  padding: 15px;
}

.button_area a.text_two_lines {
  line-height: 1.1;
  padding: 10px;
}

a.button_default.theme_blue_border {
  color: var(--blue-light);
  border: 1px solid var(--blue-light);
  background: var(--white);
}

a.button_default.theme_blue_border::after {
  border-top: 2px solid var(--blue-light);
  border-right: 2px solid var(--blue-light);
}
